Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-sajassi-l2vpn-evpn-ipvpn-interop-01

From: IETF Secretariat <[email-masked]>
Date: Wed, 18 Sep 2013 08:14:51 -0700

Dear Ali Sajassi, Samer Salam, Keyur Patel, Dr. Nabil N. Bitar, Aldrin Isaac:

 An IPR disclosure that pertains to your Internet-Draft entitled "E-VPN Seamless
Interoperability with IP-VPN" (draft-sajassi-l2vpn-evpn-ipvpn-interop) was
submitted to the IETF Secretariat on 2013-09-17 and has been posted on the "IETF
Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2202/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-sajassi-l2vpn-evpn-ipvpn-
interop-01."");

The IETF Secretariat